
<IKAnchorBones Version="2">
  <Bone Version="2" Name="anchor_righthand" OffsetX="-0.007000" OffsetY="0.000000" OffsetZ="0.007000"/>
  <Bone Version="2" Name="anchor_gas" OffsetX="0.000000" OffsetY="0.044000" OffsetZ="0.035000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="0.000000" OffsetY="0.079000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="-0.008000" OffsetY="0.000000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="-0.384000" OffsetY="0.130000" OffsetZ="-0.066000"/>
</IKAnchorBones>